/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1199px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 18.5px;
        padding: 14px 14px;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color:#fff;
        font-weight: 600;
        background-color: rgba(62, 182, 227,0.4);
    }
    #main-description-text {
        font-size: 15.5px;
        padding: 66px 15px 66px 110px;
    }
    #main-description {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: 100%;
        background: url(../images/bbannersm.jpg) no-repeat;
    }
    .box1 {
        width: 60%;
        top: 70px;
    }
    .list-inline-sbo {
        padding-left: 0;
        list-style: none;
        padding-left: 16px;
    }
}
@media (max-width: 1024px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 16.5px;
        padding: 14px 14px;
    }
    .font-footter a ,
    .font-footter a:hover {
        font-size: 15.5px;
    }
}
@media (max-width: 991px) {
    .bg-white {
        background-color: white;
    }
    .bg-navbar {
        background: #adc5f5 !important;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: #0d3078;
        background-image: none;
        border: 2px solid #000;
        border-radius: 0px;
    }
    .navbar-default .navbar-toggle {
        border-color: #000;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #5c6e94;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .no-pad-mobile {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar {
        margin-bottom: 0px;
        background: #adc5f5 !important;
    }
    .padding-new-left {
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-top: 4px;
    }
    .padding-new-right {
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-top: 4px;
    }
    #main-description-text {
        font-size: 15.5px;
        padding: 66px 35px 66px 35px;
    }
    #main-description {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background: url(../images/bbannerxs.jpg) no-repeat;
    }
    .box1 {
        width: 100%;
        top:100px;
        margin-right: 0px;
    }
    .padding-new-all {
        padding-top: 4px;
        padding-right: 0px;
        padding-left: 0px;
    }
    .padding-detail {
        padding: 15px 15px 15px 15px;
    }
}
@media (max-width:767px) {
    .login {
        padding: 75px 25px 25px 25px !important;
    }
    .box1 {
        width: 100%;
        top:30px;
        margin-right: 0px;
    }
    .list-inline-sbo > li {
        font-size: 20px;
    }
    .bg-bank {
        background:#242D73 !important;
    }
}
@media (max-width:320px) {
    .box1 {
        width: 100%;
        top:20px;
        margin-right: 0px;
    }
    .list-inline-sbo > li {
        font-size: 18px;
    }
    .pad-login {
        padding: 20px 0px 0px 5px;
    }
    .w-login {
        max-width: 300px;
    }
}